<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="kk">
<context>
    <name>UkuiPanel::Panel</name>
    <message>
        <source>Show Desktop</source>
        <translation>ۇستەل بەتىن كورسەتۋ</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>سەستيما كۇزەتۋشى</translation>
    </message>
    <message>
        <source>Auto Hide</source>
        <translation>اۆتوماتتى جاسىرۋ</translation>
    </message>
    <message>
        <source>Panel Setting</source>
        <translation>تاقتاي تەڭشەۋ</translation>
    </message>
    <message>
        <source>Panel Size</source>
        <translation>مىندەتتى ستوننىڭ ۇلكەن-كشىلگى</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>ۇلكەن</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>ورتاشا</translation>
    </message>
    <message>
        <source>Small</source>
        <translation>كشكەنە</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>ٶزى بەلگٸلەۋ</translation>
    </message>
    <message>
        <source>Panel Position</source>
        <translation>تاقتا ورنى</translation>
    </message>
    <message>
        <source>Top</source>
        <translation>جابىسقاق</translation>
    </message>
    <message>
        <source>Bottom</source>
        <translation>استڭقٸ</translation>
    </message>
    <message>
        <source>Left</source>
        <translation>سول</translation>
    </message>
    <message>
        <source>Right</source>
        <translation>وڭ جاق</translation>
    </message>
    <message>
        <source>Lock Panel</source>
        <translation>مىندەتتى ستونى قۇلپىلاۋ</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>كورسەتۋ</translation>
    </message>
    <message>
        <source>Switch to New Panel</source>
        <translation>جاڭا تاقتاعا سايكەستىرۋ</translation>
    </message>
</context>
<context>
    <name>UkuiPanel::PanelNext</name>
    <message>
        <source>Panel Settings</source>
        <translation>تاقتاي تەڭشەۋلەرى</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>ۇستەل بەتىن كورسەتۋ</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>سەستيما كۇزەتۋشى</translation>
    </message>
    <message>
        <source>Data Island Form</source>
        <translation>ساندىق مالىمەت ارال پىشىنى</translation>
    </message>
    <message>
        <source>Islands</source>
        <translation>ارالدار</translation>
    </message>
    <message>
        <source>Top Bar</source>
        <translation>ٷستٸن بالداق</translation>
    </message>
    <message>
        <source>Settings Island Form</source>
        <translation>ارال كەستەنٸ تەڭشەۋ</translation>
    </message>
    <message>
        <source>Auto Hide</source>
        <translation>اۆتوماتتى جاسىرۋ</translation>
    </message>
    <message>
        <source>Lock Panel</source>
        <translation>مىندەتتى ستونى قۇلپىلاۋ</translation>
    </message>
    <message>
        <source>Switch to Classical Panel</source>
        <translation>كلاسسيك تاقتاعا سايكەستىرۋ</translation>
    </message>
    <message>
        <source>Panel Size</source>
        <translation>مىندەتتى ستوننىڭ ۇلكەن-كشىلگى</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>ۇلكەن</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>ورتاشا</translation>
    </message>
    <message>
        <source>Small</source>
        <translation>كشكەنە</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>ٶزى بەلگٸلەۋ</translation>
    </message>
</context>
<context>
    <name>UkuiPanel::PanelTopBar</name>
    <message>
        <source>Panel Settings</source>
        <translation>تاقتاي تەڭشەۋلەرى</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>ۇستەل بەتىن كورسەتۋ</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>سەستيما كۇزەتۋشى</translation>
    </message>
    <message>
        <source>Data Island Form</source>
        <translation>ساندىق مالىمەت ارال پىشىنى</translation>
    </message>
    <message>
        <source>Islands</source>
        <translation>ارالدار</translation>
    </message>
    <message>
        <source>Top Bar</source>
        <translation>ٷستٸن بالداق</translation>
    </message>
    <message>
        <source>Settings Island Form</source>
        <translation>ارال كەستەنٸ تەڭشەۋ</translation>
    </message>
    <message>
        <source>Switch to Classical Panel</source>
        <translation>كلاسسيك تاقتاعا سايكەستىرۋ</translation>
    </message>
</context>
</TS>
